#!/usr/bin/env groovy
pipeline {
    agent any
    environment {
        VERSION = '1.0.0'
    }
    stages {
        stage('stage one') {
            steps {
                sh 'ls'
            }
        }

    }
}